body{
    font-family: "Inter", sans-serif;
}
#title_image_section {
    text-align: center;
}

.form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
    border: 1px solid #636363;
    border-radius: 50%;
}
img.img_question_main {
    width: 500px;
    margin-top: -22%;
}

img.img_question1 {
    width: 500px;
    margin-top: -18%;
}
div#question_3_div {
    margin-bottom: 23px;
}
section#main_page {
    margin-top: 12%;
}
section#question1 {
    margin-top: 10%;
}
div#question1_section {
    margin-top: 9%;
}

section#question2 {
    margin-top: 6%;
}
div#question2_section {
    margin-top: 7%;
}

section#question3 {
    margin-top: 6%;
}
div#question3_section {
    margin-top: 8%;
}

section#question4 {
    margin-top: 7%;
}
div#question4_section {
    margin-top: 11%;
}

section#question5 {
    margin-top: 7%;
}
div#question5_section {
    margin-top: 11%;
}

section#question6 {
    margin-top: 8%;
}
div#question6_section {
    margin-top: 4%;
}

section#question7 {
    margin-top: 7%;
}
div#question7_section {
    margin-top: 12%;
}

section#question8 {
    margin-top: 6%;
}
div#question8_section {
    margin-top: 8%;
}

section#question9 {
    margin-top: 7%;
}
div#question9_section {
    margin-top: 9%;
}

section#question10 {
    margin-top: 7%;
}
div#question10_section {
    margin-top: 11%;
}

section#question11 {
    margin-top: 7%;
}
div#question11_section {
    margin-top: 13%;
}

section#question12 {
    margin-top: 7%;
}
div#question12_section {
    margin-top: 5%;
}

section#question13 {
    margin-top: 7%;
}
div#question13_section {
    margin-top: 9%;
}

section#question14 {
    margin-top: 7%;
}
div#question14_section {
    margin-top: 11%;
}

section#question15 {
    margin-top: 7%;
}
div#question15_section {
    margin-top: 3%;
}

section#question16 {
    margin-top: 7%;
}
div#question16_section {
    margin-top: 7%;
}

section#question17 {
    margin-top: 7%;
}
div#question17_section {
    margin-top: 10%;
}

section#question18 {
    margin-top: 7%;
}
div#question18_section {
    margin-top: 9%;
}

section#question19 {
    margin-top: 7%;
}
div#question19_section {
    margin-top: 9%;
}

section#question20 {
    margin-top: 7%;
}
div#question20_section {
    margin-top: 11%;
}

section#question21 {
    margin-top: 7%;
}
div#question21_section {
    margin-top: -5%;
}











.form-control:focus{
    box-shadow: none;
}

.img_logo{
    width: 500px;
}

.img_question{
    width: 500px;
}

.main_title{
    font-size: 50px;
    font-weight: 700;
}
.sub_gradient{
    font-weight: 700;
    font-size: 50px;
    background: linear-gradient(90deg, #013EE6, #3DE7FF);
    -webkit-background-clip: text;
            background-clip: text;
    -webkit-text-fill-color: transparent;
}
.form-control{
    border: 1px solid #777777 !important;
}
#img_section{
    text-align: right;
}

.btn-blue-gradient {
    background: #013EE6;
    color: #fff;
    padding: 15px 40px;
    border: none;
    transition: border-radius 0.5s ease; /* Add transition for border-radius */
}

.btn-blue, .btn-blue:hover {
    background-color: #013EE6;
    color: #fff;
    padding: 10px 30px;
    border: 1px solid #013EE6;
    border-radius: 100px;
    width: 20%;
}

.btn-blue-outline, .btn-blue-outline:hover {
    background-color: transparent;
    color: #013EE6;
    border: 1px solid #013EE6;
    padding: 10px 30px;
    border-radius: 100px;
    width: 20%;
}

.btn-blue-gradient:hover{
    color: #fff;
    border-radius: 100px;
    background-color: #013EE6;
}

span.sub_gradient {
    background: linear-gradient(90deg, #013EE6, #3DE7FF);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

h2.main_titles{
    font-size: 50px;
    font-weight: 600;
}

#title_image_section{
    text-align: center;
}
@media only screen and (max-width: 1024px){
    .img_question {
        width: 350px;
    }
    input#question_2_other {
        width: 74%;
        margin: 0 auto;
    }
    input#question_3_other {
        width: 72%;
        margin: 0 auto;
    }
    input#question_6_other {
        width: 70%;
        margin: 0 auto;
    }
    input#question_8_other {
        width: 71%;
        margin: 0 auto;
    }
    input#question_12_other {
        width: 71%;
        margin: 0 auto;
    }
    input#question_13_other {
        width: 71%;
        margin: 0 auto;
    }
    input#question_17_other {
        width: 71%;
        margin: 0 auto;
    }
    section#question1 {
        margin-top: 5%;
    }
    div#question1_section {
        width: 100% !important;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }
    div#question_1_div {
        max-width: 82%;
        margin: 0 auto;
    }
    input#question_1 {
        max-width: 70%;
        margin: 0 auto;
    }

    section#question2 {
        margin-top: 3%;
    }
    div#question2_section {
        width: 100%;
        max-width: 582px;
        margin: 0 auto;
        text-align: center;
    }
    div#question_2_div {
        max-width: 73%;
        text-align: left;
        margin: 0 auto;
    }

    section#question3 {
        margin-top: 3%;
    }
    div#question3_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }
    div#question_3_div {
        max-width: 70%;
        text-align: left;
        margin: 0 auto;
        margin-bottom: 25px;
    }

    section#question4 {
        margin-top: 5%;
    }
    div#question4_section {
        margin-top: 0%;
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question5 {
        margin-top: 10%;
    }
    div#question5_section {
        width: 100%;
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question6 {
        margin-top: 5%;
    }
    div#question6_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question7 {
        margin-top: 5%;
    }

    div#question7_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question8 {
        margin-top: 5%;
    }

    div#question8_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question9 {
        margin-top: 10%;
    }

    div#question9_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question10 {
        margin-top: 5%;
    }

    div#question10_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question11 {
        margin-top: 10%;
    }

    div#question11_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question12 {
        margin-top: 7%;
    }

    div#question12_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question13 {
        margin-top: 10%;
    }

    div#question13_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question14 {
        margin-top: 10%;
    }

    div#question14_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question15 {
        margin-top: 6%;
    }

    div#question15_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question16 {
        margin-top: 0%;
    }

    div#question16_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question16 {
        margin-top: 7%;
    }

    div#question16_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }


    section#question17 {
        margin-top: 6%;
    }

    div#question17_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question18 {
        margin-top: 10%;
    }

    div#question18_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question19 {
        margin-top: 10%;
    }

    div#question19_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question20 {
        margin-top: 5%;
    }

    div#question20_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }

    section#question21 {
        margin-top: 10%;
    }

    div#question21_section {
        width: 100%;
        max-width: 610px;
        margin: 0 auto;
        text-align: center;
    }


    div#title_image_section {
        width: 100% !important;
    }
    .img_logo {
        width: 300px;
    }
    section#main_page {
        margin-top: 11%;
    }
    .progress-container{
        margin-top: 0% !important;
    }
    div#content_section {
        width: 100%;
        text-align: center;
    }
    h2.main_titles {
        font-size: 30px;
        font-weight: 600;
        margin-top: 20px;
    }
    .header_logo {
        width: 200px !important;
    }
}

@media only screen and (max-width: 768px){
    .main_title {
        font-size: 38px;
        font-weight: 700;
    }
}

@media only screen and (max-width:600px){
    
    section#main_page {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 42vh;
    }
    .main_title {
        font-size: 41px;
        font-weight: 700;
    }
    .sub_gradient {
        font-size: 35px;
    }
}

@media only screen and (max-width: 540px){
    .btn-blue-outline, .btn-blue-outline:hover {
        background-color: transparent;
        color: #013EE6;
        border: 1px solid #013EE6;
        padding: 10px 24px;
        border-radius: 100px;
        width: 24%;
    }
    img.img_question_main {
        width: 253px;
        margin-top: 18%;
    }
    img.img_question1 {
        width: 350px;
        margin-top: -8%;
    }
}

@media only screen and (max-width: 430px){
    .btn-blue-outline, .btn-blue-outline:hover{
        width: 35%;
    }
    .btn-blue, .btn-blue:hover{
        width: 35%;
    }
    .row{
        height: 45vh !important;
    }
}
@media only screen and (max-width: 425px){
    .header_logo {
        width: 180px !important;
    }
    input#question_2_other {
        width: 87%;
        margin: auto;
        margin-top: -3% !important;
    }
    input#question_3_other {
        width: 87%;
        margin: auto;
        margin-top: -3% !important;
    }
    input#question_6_other {
        width: 87%;
        margin: auto;
        margin-top: -3% !important;
    }
    input#question_8_other{
        width: 87%;
        margin: auto;
        margin-top: -3% !important;
    }
    input#question_12_other{
        width: 87%;
        margin: auto;
        margin-top: -3% !important;
    }
    input#question_13_other{
        width: 87%;
        margin: auto;
        margin-top: -3% !important;
    }
    input#question_17_other{
        width: 87%;
        margin: auto;
        margin-top: -3% !important;
    }
    .row.country_code {
        height: 11vh !important;
    }
    .btn-blue-outline, .btn-blue-outline:hover{
        width: 35%;
    }
    .btn-blue, .btn-blue:hover{
        width: 35%;
    }
    
    img.img_question_main {
        width: 300px;
    }
    img.img_question1 {
        width: 290px;
        margin-top: 0%;
    }
    input#question_1 {
        max-width: 100%;
        margin: 0 auto;
    }

    div#question_1_div {
        max-width: 100%;
        margin: 0 auto;
    }

    div#question_2_div {
        max-width: 97%;
        text-align: left;
        margin: 0 auto;
    }

    div#question_3_div {
        max-width: 97%;
        text-align: left;
        margin: 0 auto;
        margin-bottom: 25px;
    }
    div#title_image_section {
        width: 100% !important;
    }

    div#content_section {
        width: 100% !important;
        text-align: center;
        margin-top: 0px;
    }
    div#img_section {
        text-align: center !important;
        width: 100% !important;
    }
    .img_logo {
        width: 300px;
    }

    
}
@media only screen and (max-width: 390px){
    img.img_question_main {
        margin-top:-3%;
    }
}
@media only screen and (max-width: 375px){
    .main_title {
        font-size: 36px;
        font-weight: 700;
    }
    input#question_1 {
        max-width: 100%;
        margin: 0 auto;
    }
    /* Question 1 */
    .img_question {
        width: 330px;
    }
    h2.main_titles {
        font-size: 34px;
        font-weight: 600;
    }
    .sub_gradient {
        font-size: 34px;
    }
    /* End of Question 1 */
    .btn-blue-outline, .btn-blue-outline:hover {
        width: 40%;
    }
    .btn-blue, .btn-blue:hover {
        width: 40%;
    }
}

@media only screen and (max-width: 320px){
    .main_title {
        font-size: 30px;
        font-weight: 700;
    }
    input#question_1 {
        max-width: 100%;
        margin: 0 auto;
    }
    .sub_gradient {
        font-size: 29px;
    }
    /* Question 1 */
    h2.main_titles {
        font-size: 24px;
        font-weight: 600;
    }
    .img_question {
        width: 292px;
    }
    /* End of Question 1 */

    /* Question 2 */
    .question2 .row {
        height: 75vh !important;
    }
    /* End of Question 2 */

    /* Question 3 */
    .question3 .row {
        height: 70vh !important;
    }
    /* End of Question 3 */
    
    /* Question 4 */
    .question4 .row {
        height: 70vh !important;
    }
    /* End of Question 4 */
    
    /* Question 5 */
    .question5 .row {
        height: 69vh !important;
    }
    /* End of Question 5 */

    /* Question 6 */
    .question6 .row {
        height: 78vh !important;
    }
    /* End of Question 6 */

    /* Question 7 */
    .question7 .row {
        height: 70vh !important;
    }
    /* End of Question 7 */

    /* Question 8 */
    .question8 .row {
        height: 70vh !important;
    }
    /* End of Question 8 */

    /* Question 9 */
    .question9 .row {
        height: 70vh !important;
    }
    /* End of Question 9 */

    /* Question 10 */
    .question10 .row {
        height: 65vh !important;
    }
    /* End of Question 10 */

    /* Question 11 */
    .question11 .row {
        height: 70vh !important;
    }
    /* End of Question 11 */

    /* Question 12 */
    .question12 .row {
        height: 80vh !important;
    }
    /* End of Question 12 */

    /* Question 13 */
    .question13 .row {
        height: 70vh !important;
    }
    /* End of Question 13 */

    /* Question 14 */
    .question14 .row {
        height: 65vh !important;
    }
    /* End of Question 14 */

    /* Question 15 */
    .question15 .row {
        height: 80vh !important;
    }
    /* End of Question 15 */

    /* Question 16 */
    .question16 .row {
        height: 70vh !important;
    }
    /* End of Question 16 */

    /* Question 17 */
    .question17 .row {
        height: 75vh !important;
    }
    /* End of Question 17 */

    /* Question 18 */
    .question18 .row {
        height: 65vh !important;
    }
    /* End of Question 18 */

    /* Question 19 */
    .question19 .row {
        height: 70vh !important;
    }
    /* End of Question 19 */

    /* Question 20 */
    .question20 .row {
        height: 65vh !important;
    }
    /* End of Question 20 */

    /* Question 21 */
    .question21 .row {
        height: 105vh !important;
    }
    /* End of Question 21 */
    .btn-blue-outline, .btn-blue-outline:hover {
        width: 43%;
    }
    .btn-blue, .btn-blue:hover {
        width: 43%;
    }
}

.header_logo{
    width: 300px;
}

.progress-container {
    width: 100%;
    height: 10px;
    margin-bottom: 20px;
    margin-top: 0%;
}

.progress {
    width: 100%;
    height: 3px;
}

.progress-bar {
    height: 100%;
    background-color: #013EE6;
    transition: width 0.4s ease;
}

.is-invalid {
    border-color: red;
}
div:where(.swal2-container) button:where(.swal2-styled):where(.swal2-confirm) {
    border: 0;
    border-radius: .25em;
    background: initial;
    background-color: #002699 !important;
    color: #fff;
    font-size: 1em;
}